dic = {
    'name':'汪峰',
    'age':'48',
    'wife':[{'name':'国际章','age':38},],
    'children':{'girlfirdt':'小苹果','girl_second':'小依','girl_three':'顶顶'}
}
#获取汪峰的名字
print(dic['name'])
print(dic.get('name'))
#获取这个字典{'name':'国际章','age':38}
print(dic['wife'][0])
#获取汪峰妻子的名字
print(dic['wife'][0]['name'])
#获取顶顶的名字
print(dic['children']['girl_three'])